### Enumeration

# Pango LayoutDeserializeFlags

since: 1.50

#### Declaration

    flags Pango.LayoutDeserializeFlags

#### Description [src]

Flags that influence the behavior of `pango_layout_deserialize()`.

New members may be added to this enumeration over time.

Available since: 1.50

#### Members

`PANGO_LAYOUT_DESERIALIZE_DEFAULT`

  Default behavior.

  - Value: `0`
  - Available since: 1.50
`PANGO_LAYOUT_DESERIALIZE_CONTEXT`

  Apply context information from the serialization to the `PangoContext`.

  - Value: `1`
  - Available since: 1.50